.home_content {
	width: 766px;
	overflow: hidden;
}
.home_content h1 {
	margin: 0;
	font-size: 26px;
	font-weight: normal;
	margin: 0 6px 12px;
	border-bottom: 1px solid #e5e4e4;
}
.home_content .description {
	padding: 0 6px;
	margin: 0 0 30px;
	text-align: justify;
}
.home_content h2 {
	background: #4f504f;
	padding: 10px 14px;
	font-size: 14px;
	color: #fff;
	margin: 0 0 5px;
}
/* ######## SLIDE ######## */
.slide-wrap {
	background: #f4f4f1 url(/site/fe_template/ajax-loader.gif) no-repeat scroll center center;
	height: 330px;
	overflow: hidden;
	position: relative;
	width: 759px;
	z-index: 0;
	margin: 0 0 15px;
	padding: 14px 14px 14px 8px;
}
.sliderCont { 
	background-image:url(http://www.feeneyinc.com/site/fe-templates/slider/bg_slider.png); 
	background-repeat:no-repeat; 
	background-position:bottom; 
	height:103px; width:390px;
	position:relative;
	padding-left:35px;
	display:inline-block;
	margin-left:-20px;
}

.sliderCont ul { display:inline; width:390px; margin-left:3px; }
.sliderCont ul li { float:left; display:inline; height:103px; margin-top:-27px; width:65px; margin-right:7px; }
.sliderCont ul li.btn-active { 
	background-image:url(http://www.feeneyinc.com/site/fe-templates/slider/bg_slider_pointer.png); 
	background-repeat:no-repeat;
	background-position:center;
}
.sliderCont ul li img { margin-top:28px; }

.slide-wrap .slide {
	width: 759px;
	height: 275px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}
.slide-wrap .slide li {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
}
.slide-wrap .slide li.active {
	z-index: 200;
}
/*.btns-wrap {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	right: 14px;
	bottom: 12px;
	position: absolute;
	z-index: 1000;
}
.btns-wrap li {
	float: left;
	background: url(/site/fe-templates/slides/btns.jpg) no-repeat left top;
	cursor: pointer;
	width: 22px;
	height: 22px;
	overflow: hidden;
	margin: 0 0 0 3px;
}
.btns-wrap li.active {
	background-position: left -22px;
}*/
/* ######## HOME CELL ######## */
.td_home_cell {
	width: 192px;
	padding: 0;
}
.home_item_cell {
	width: 160px;
	background: #f0f0ed;
	padding: 10px;
	margin: 0 auto 10px;
}
.home_item_cell .image {
	width: 160px;
	height: 160px;
	background: #fff;
	overflow: hidden;
	margin: 0 0 12px;
}
.home_item_cell h3 {
	color: #333;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 8px;
}
.home_item_cell .short_desc {
	margin: 0 0 5px;
}
.home_item_cell .price {
	font-size: 13px;
	font-weight: bold;
	color: #4a4a4a;
}
.home_item_cell .addto .qty {
	margin-left: -5px;
	font-size: 10px;
}
.home_item_cell .addto #qty {
	border: 1px solid #ccc;
	width: 20px;
	font-size: 10px;
	padding: 3px 0;
	text-align: center;
}
.home_item_cell .addto button {
	border: 0;
	padding: 0;
	margin-right: -10px;
}
/* ######## CAT_LIST ######## */
.cat_list {
	width: 766px;
	overflow: hidden;
}
.cat_list .image_title_info {
	width: 766px;
	/*height: 240px;*/
	overflow: hidden;
	background: #ececec;
	margin: 0 0 23px;
}
.cat_list .image_title_info .image {
	float: left;
    height: 240px;
    margin: 8px 0 8px 10px;
    overflow: hidden;
    width: 240px;
}
.cat_list .image_title_info .image img {
	max-width: 240px;
	max-height: 240px;
}
.cat_list .image_title_info .content {
	float: left;
    overflow: hidden;
    padding: 15px 20px;
    width: 470px;
}
.cat_list h1 {
	color: #333;
	font-size: 24px;
	padding: 0 0 10px;
	margin: 0 0 10px;
	font-weight: normal;
	background: url(/site/fe-templates/bg_h1.gif) repeat-x left bottom;
	font-family: Arial, Helvetica, sans-serif;
}
.cat_list .cat_list_title {
	font-size: 16px;
	color: #fff;
	background: #4f504f;
	padding: 8px 12px;
	border-bottom: 1px solid #959695;
	margin: 0 0 8px;
}
.cat_list .td_cat_cell {
	width: 192px;
	padding: 0;
}
.cat_list .cet_cell {
	width: 160px;
	padding: 10px;
	background: #f0f0ed;
	margin: 0 auto 10px;
}
.cat_list .cet_cell .image {
	width: 148px;
	height: 148px;
	padding: 6px;
	background: #fff;
	margin: 0 0 12px;
	text-align: center;
	overflow: hidden;
}
.cat_list .cet_cell .image img {
	max-width: 148px;
	max-height: 148px;
}
.cat_list .cet_cell h2 {
	color: #333;
	font-size: 12px;
	margin: 0;
	font-weight: normal;
}
.cat_list .cet_cell h2 a {
	color: #333;
}
/* ######## ITEM LIST ######## */
.item_list {
	width: 766px;
	overflow: hidden;
}
.item_list .title_info {
	width: 706px;
	overflow: hidden;
	background: #f5f4f4;
	padding: 15px 30px;
	margin: 0 0 10px;
}
.item_list .title_info h1 {
	color: #444;
	font-size: 24px;
	padding: 0 0 10px;
	margin: 0 0 10px;
	font-weight: normal;
	background: url(/site/fe-templates/bg_h1.gif) repeat-x left bottom;
	font-family: Arial, Helvetica, sans-serif;
}
.item_list .td_item_cell {
	width: 766px;
	padding: 0;
}
.item_list .item_cell h2 {
	margin: 0;
	font-size: 16px;
	padding: 8px 13px;
	background: url(/site/fe-templates/bg_h2.jpg) repeat-x left top;
	font-weight: normal;
	border-bottom: 1px solid #fff;
}
.item_list .item_cell h2 a {
	color: #333;
}
.item_list .item_cell .content {
	padding: 10px;
	background: #f0f0ed;
	width: 746px;
	overflow: hidden;
	margin: 0 0 10px;
}
.item_list .item_cell .content .image {
	width: 150px;
	height: 150px;
	overflow: hidden;
	float: left;
	padding: 5px;
	text-align: center;
	margin: 0 22px 10px 0;
	background: #fff;
}
.item_list .item_cell .content .image img {
	max-width: 150px;
	max-height: 150px;
}
.item_list .item_cell .content .short_desc {
	width: 560px;
	float: right;
}
.item_list .item_cell .content .short_desc p {
	margin: 0 0 12px 0;
}
.item_list .item_cell .content .short_desc .view {
	border: 1px solid #8f908f;
	display: block;
	width: 142px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: bold;
	margin: 10px 0 0;
}
.item_list .item_cell .content .short_desc .view span {
	display: block;
	width: 140px;
	text-align: center;
	padding: 7px 0;
	background: #4d4e4e;
	border: 1px solid #d8dbc8;
}
/* ######## ITEM LIST FOR SALES ######## */
.item_list_for_sales {
	width: 766px;
	overflow: hidden;
}
.item_list_for_sales .info {
/*	background: url(/site/fe-templates/bg_info.jpg) repeat-x left top;*/
	padding: 6px 0px 0px 22px;
	width: 718px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
}
.item_list_for_sales .info h1 {
	color: #444;
	font: 20px/32px Verdana,Geneva,sans-serif;
	font-weight: normal;
	margin: 0px;
}
.item_list_for_sales .td_item_cell {
	width: 192px;
	vertical-align: top;
}
.item_list_for_sales .item_cell {
	width: 160px;
	background: #f0f0ed;
	padding: 10px;
	margin: 0 auto 10px;
}
.item_list_for_sales .item_cell .image {
	width: 150px;
	height: 150px;
	overflow: hidden;
	padding: 5px;
	text-align: center;
	margin: 0 0 12px;
	background: #fff;
}
.item_list_for_sales .item_cell .image img {
	max-width: 150px;
	max-height: 150px;
}
.item_list_for_sales .item_cell h2 {
	font-weight: bold;
	font-size: 12px;
	color: #333;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.item_list_for_sales .item_cell h2 a {
	color: #333;
}
.item_list_for_sales .item_cell .short_desc {
	margin: 0 0 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
.item_list_for_sales .item_cell ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
}
.item_list_for_sales .item_cell {
	font-size: 13px;
	font-weight: bold;
	color: #444;
	font-family: Arial, Helvetica, sans-serif;
}
/* ######## ACCOUNTING ITEM ######## */
.accounting_wrap {
	width: 766px;
	overflow: hidden;
}
.accounting_item {
	width: 576px;
	float: left;
	overflow: hidden;
}
.accounting_item h1 {
	font-size: 20px;
	margin: 0 0 15px;
	font-size: 20px;
	color: #2a2a2a;
	font-weight: normal;
}
.accounting_item .image {
	width: 320px;
	float: left;
	overflow: hidden;
}
.accounting_item .image .img {
	width: 310px;
	height: 310px;
	background: #e8e8e8;
	padding: 5px;
	overflow: hidden;
}
.accounting_item .image .img img {
	max-width: 310px;
	max-height: 310px;
}
.accounting_item .image .enlarge {
	font-size: 10px;
	color: #377770;
	background: url(/site/fe-templates/icon_enlarge.gif) no-repeat left 10px;
	padding: 12px 0 12px 24px;
}
.accounting_item .info {
	width: 225px;
	float: right;
	overflow: hidden;
}
.accounting_item .info .short_desc {
	margin: 0 0 20px;
}
.accounting_item .info .fields_title {
	padding: 10px 0;
}
.accounting_item .info .quantity {
	padding: 10px 0;
}
.accounting_item .info .quantity #add {
	padding: 0;
	border: 1px solid #ccc;
	width: 30px;
	text-align: center;
	padding: 5px 0;
}
.accounting_item .info .quantity button {
	border: 0;
	padding: 0;
	background: none;
	cursor: pointer;
}
.accounting_item .product_description {
	clear: both;
	background: #f0f0ed;
	padding: 12px 15px;
	margin: 0 0 20px;
}
.accounting_item .product_description .title {
	color: #000;
	font-weight: bold;
	margin: 0 0 12px;
}
.accounting_item .product_description .content {
	color: #000;
}
.accounting_right {
	width: 180px;
	float: right;
	overflow: hidden;
}
.wrap_add_to_cart #qty {
	border: 1px solid #CCCCCC;
    padding: 5px 0;
    text-align: center;
    width: 30px;
}
.wrap_add_to_cart button {
	padding: 0;
	border: 0;
}
.wrap_add_to_cart td {
	text-align: left;!important
}
/* ######## RELATED ITEM ######## */
.related {
	width: 180px;
	overflow: hidden;
}
.related .title {
	font-weight: bold;
	color: #fff;
	background: #4f504f;
	padding: 2px 3px;
}
.related .title span {
	border: 1px solid #818181;
	display: block;
	text-align: center;
	padding: 6px 0;
}
.related .td_related_cell {
	padding: 0;
	vertical-align: middle;
}
.related .related_cell {
	background: #f0f0ed;
	padding: 10px 0 10px;
}
.related .related_cell .image {
	width: 130px;
	height: 130px;
	background: #fff;
	padding: 5px;
	margin: 0 auto 8px;
}
.related .related_cell h2 {
	color: #333;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 0 22px;
}
.related .related_cell .short_desc {
	color: #444;
	font-size: 11px;
	margin: 0 0 10px;
	padding: 0 22px;
}
.related .related_cell .price {
	color: #444;
	font-size: 13px;
	font-weight: bold;
	padding: 0 22px;
}
.related .related_cell .addtocart {
	letter-spacing: -1px;
	margin: 10px 5px 0;
}
.related .related_cell .addtocart .qty {
	font-size: 10px;
}
.related .related_cell .input {
	border: 1px solid #ccc;
    padding: 5px 0;
    text-align: center;
    width: 28px;
}
.related .related_cell button {
	background: none;
	padding: 0;
	border: 0;
	cursor: pointer;
}
/* ######## ZOOM ######## */
.bg { background: rgba(0, 0, 0, 0.5); position: fixed; left: 0; top: 0; right: 0; bottom: 0; }
.content_image { width: 500px; height: 500px; position: fixed; left: 50%; top: 50%; margin-left: -250px; margin-top: -250px; }
.content_image img { max-width: 500px; max-height: 500px; }